Friday

Thursday

net-im/empathy

Telepathy instant messaging and video/audio call client for GNOME

*empathy-3.12.5 (02 Sep 2014)
02 Sep 2014; Pacho Ramos (pacho) +empathy-3.12.5.ebuild,
-empathy-3.10.3.ebuild, -empathy-3.12.3.ebuild:
Version bump, drop old, UTF8 is needed for python stuff during building
(#489774 by Mike Gilbert, tontisimo and others).
alphaamd64armhppaia64ppcppc64sparcx86
3.12.5 ~ ~ ~ ~ ~ ~ ~ ~
3.12.4 ~ + ~ ~ ~ ~ ~ +
2.34.0-r2 + + ~ + ~ +
net-im Homepage GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
19 Sep 2014
02:29 UTC

Legend
Arches
C E A F P L
Links